View Issue Details

IDProjectCategoryView StatusLast Update
0017831mantisbtuipublic2014-12-08 00:33
ReportervboctorAssigned Tosyncguru 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.3.0dev 
Target Version1.3.0-beta.1Fixed in Version1.3.0-beta.1 
Summary0017831: View Issue page UI tweaks
Description
  1. History column headers are centered instead of left aligned.
  2. Titles (magenta labels) are centered instead of left aligned. (possibly same as 1).
  3. Issue relationship box is not same proportions as upload and monitoring.
TagsNo tags attached.

Activities

syncguru

syncguru

2014-12-02 02:26

developer   ~0041955

Pull Request: https://github.com/mantisbt/mantisbt/pull/553

Related Changesets

MantisBT: master b35d3436

2014-12-02 02:25:28

syncguru


Committer: dregad Details Diff
Fix view issue page UI inconsistencies

1. Titles in table headers are left aligned
2. Fix issue relationship box header title width

Fixes: 0017831

Signed-off-by: Damien Regad <dregad@mantisbt.org>
mod - core/relationship_api.php Diff File
mod - css/default.css Diff File

Issue History

Date Modified Username Field Change
2014-11-03 03:21 vboctor New Issue
2014-11-03 03:21 vboctor Status new => assigned
2014-11-03 03:21 vboctor Assigned To => syncguru
2014-12-02 02:26 syncguru Note Added: 0041955
2014-12-04 06:42 dregad Changeset attached => MantisBT master b35d3436
2014-12-04 06:42 dregad Status assigned => resolved
2014-12-04 06:42 dregad Resolution open => fixed
2014-12-04 06:42 dregad Fixed in Version => 1.3.0-beta.1
2014-12-08 00:33 vboctor Status resolved => closed